import React from 'react';
import { shallow } from 'enzyme';
import PageCmsForm from './PageCmsForm';

describe('PageCmsForm', () => {
  it('should render without crashing', () => {
    shallow(<PageCmsForm />);
  });
});
